<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.052000045776</MDI>
      <MDI key="STATISTICS_MEAN">-6.6336387197646</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.676000595093</MDI>
      <MDI key="STATISTICS_STDDEV">7.7068841882747</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
